Subject: Bash annoyance
From: [email-masked] ("Aris Zakinthinos")

14 Jul 1997 07:41:52 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1162
MIME-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

I believe I have seen the following posted here before but I haven't seen a
resolution.  When I start an application from bash, a surpious carriage
return is sent to the program.  For example, if I try to ftp hostname then
when FTP connect and gets me to the login prompt a carriage return is sent
before I can type anything.  This example isn't that bad but some
applications don't like it and die.

Has anybody found a workaround to this?

Thanks,

Aris.

P.S.  Anybody have any idea when b19 is going to be out?  How about gcc
2.8?  Just curious.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".